Bug 246233 - devel/py-oci: update to 2.14.1
Summary: devel/py-oci: update to 2.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://github.com/oracle/oci-python-...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-05-05 17:32 UTC by Alessandro Sagratini
Modified: 2020-05-07 09:03 UTC (History)
2 users (show)

See Also:


Attachments
trivial update of Makefile and distinfo (944 bytes, patch)
2020-05-05 17:32 UTC, Alessandro Sagratini
ale_sagra: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alessandro Sagratini 2020-05-05 17:32:34 UTC
Created attachment 214168 [details]
trivial update of Makefile and distinfo

trivial update of Makefile and distinfo
Comment 1 Fernando Apesteguía freebsd_committer 2020-05-06 06:09:26 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 commit-hook freebsd_committer 2020-05-07 05:55:16 UTC
A commit references this bug:

Author: meta
Date: Thu May  7 05:54:32 UTC 2020
New revision: 534240
URL: https://svnweb.freebsd.org/changeset/ports/534240

Log:
  devel/py-oci: Update to 2.14.1

  * Support for updating the license type of database systems in the
    Database service
  * Support for updating the version of 19c autonomous databases in the
    Database service
  * Support for backup and restore functionality in the Key Management service
  * Support for reports in the Marketplace service
  * Support for calling Oracle Cloud Infrastructure services in the
    ap-hyderabad-1 region

  PR:		246233
  Submitted by:	Alessandro Sagratini <ale_sagra@hotmail.com> (maintainer)
  Relnotes:	https://github.com/oracle/oci-python-sdk/releases/tag/v2.14.1

Changes:
  head/devel/py-oci/Makefile
  head/devel/py-oci/distinfo
Comment 3 Koichiro Iwao freebsd_committer 2020-05-07 09:03:11 UTC
Committed, thanks!